#include "U8glib.h"
U8GLIB_64128N u8g(4,5, 1, 3, 2);

int cnt = 0;

void setup(void) {
if ( u8g.getMode() == U8G_MODE_R3G3B2 ) {
    u8g.setColorIndex(255);     // white
  }
  else if ( u8g.getMode() == U8G_MODE_GRAY2BIT ) {
    u8g.setColorIndex(3);         // max intensity
  }
  else if ( u8g.getMode() == U8G_MODE_BW ) {
    u8g.setColorIndex(1);         // pixel on
  }
  else if ( u8g.getMode() == U8G_MODE_HICOLOR ) {
    u8g.setHiColorByRGB(255,255,255);
  }
}

void loop(void) 
{
  u8g.firstPage();  
  do {
         u8g.setFont(u8g_font_unifont);
         u8g.setColorIndex(1);
         u8g.setPrintPos( 0, 30);
         u8g.print(cnt);
  } while( u8g.nextPage() );

  delay(1000);
  cnt++;
  
delay(1000);
}
